# cloudIssueSeverityBreakdown

Represents a breakdown of issues for a single policy category with severity counts.

### Examples

```graphql
type CloudIssueSeverityBreakdown {
  name: String
  severities: Severities
}
```

### Fields

| Field                                                                                                    | Description                       | Supported fields                                                                                                                                                |
| -------------------------------------------------------------------------------------------------------- | --------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| name `String`                                                                                            | Name of the policy category       |                                                                                                                                                                 |
| severities [`Severities`](/api-documentation/api-reference/api--application/types/objects/severities.md) | Severity counts for this category | <p>info <code>Int</code><br>low <code>Int</code><br>medium <code>Int</code><br>high <code>Int</code><br>critical <code>Int</code><br>appox <code>Int</code></p> |

### References

#### Fields with this object:

* [{} CloudItem.issueSeverityBreakdown](/api-documentation/api-reference/api--cloud-security/types/objects/cloud-item.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--cloud-security/types/objects/cloud-issue-severity-breakdown.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
